Wordpress Download Manager 2.7.4 /wp-content/plugins/download-manager/wpdm-core.php code execution vulnerability

2015-01-30T00:00:00
ID SSV:89038
Type seebug
Reporter Root
Modified 2015-01-30T00:00:00

Description

No description provided by source.